.map{
min-height: 700px;
posistion: relative;
z-index: -1;
}
img#map1 {
  margin-left:10em;
  position:absolute;
  z-index:1;
}
img#map2 {
  margin-left:13.5em;
  margin-top:1 em;
  position:absolute;
}
img#map3 {
  margin-left:12.5em;
  margin-top:5.5em;
  position:absolute;
}
img#map4 {
  margin-left:2.5em;
  margin-top:9em;
  position:absolute;
}
img#map5 {
  margin-left:.6em;
  margin-top:18.2em;
  position:absolute;
}
img#central {
    margin-top: 2.5em;
    margin-left: 8em;
    margin-right: -8.3em;
    position: absolute;
}
img#auck {
    margin-top: 0em;
    margin-left: 17em;
    position: absolute;

}
img#wgtn {
    margin-bottom: 2em;
    position: absolute;
}
img#chch {
    margin-bottom: 2em;
    position: absolute;
}
img#otago {
    margin-bottom: 2em;
    position: absolute;
}